System Requirements/pt

From Kogama Wiki
Jump to: navigation, search

A seguir, são apresentados os requisitos mínimos e recomendados do sistema para o KoGaMa Embora esses requisitos não representem uma configuração de trabalho garantida, o atendimento aos requisitos mínimos deve garantir pelo menos um ambiente capaz de iniciar.

Em geral, o KoGaMa funciona muito bem em qualquer lugar.

Isso depende dos jogos que os usuários criam, não há um requisito geral para o jogo.

Requerimentos Mínimos[edit | edit source]

OS: Windows 7 SP1+, macOS 10.11+, Ubuntu 12.04+, SteamOS+

CPU: Suporte para o conjunto de instruções SSE2.

Placa gráfica: Com recursos do DX10 (shader model 4.0).

Qualquer versão recente do Firefox, Chrome, Edge ou Safari.

Fonte

Veja Também[edit | edit source]